<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{D30DC432-4721-4200-9D64-E8DA6B2AD5E1}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Bellwether</RootNamespace>
    <AssemblyName>Bellwether</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ICSharpCode.SharpZipLib, Version=0.86.0.518, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>DLL\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.WindowsAPICodePack, Version=1.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>DLL\Microsoft.WindowsAPICodePack.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.WindowsAPICodePack.Shell, Version=1.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>DLL\Microsoft.WindowsAPICodePack.Shell.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=4.5.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>DLL\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NLPlaneRotator, Version=1.0.0.9122, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>DLL\NLPlaneRotator.dll</HintPath>
    </Reference>
    <Reference Include="RestSharp, Version=106.13.0.0, Culture=neutral, PublicKeyToken=598062e77f915f75, processorArchitecture=MSIL">
      <HintPath>..\packages\RestSharp.106.13.0\lib\net452\RestSharp.dll</HintPath>
    </Reference>
    <Reference Include="SocketTransfer, Version=1.0.0.10178, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>DLL\SocketTransfer.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="BellwetherAPI\BellwetherAPI.cs" />
    <Compile Include="BellwetherAPI\Model\SolarenergyCapacityModel.cs" />
    <Compile Include="BellwetherAPI\Model\SolarEnergyModel.cs" />
    <Compile Include="BellwetherAPI\Model\TitleModel.cs" />
    <Compile Include="CustomTrigger\TouchDownTrigger.cs" />
    <Compile Include="EdgeGestureUtil.cs" />
    <Compile Include="HiddenExitWindow.xaml.cs">
      <DependentUpon>HiddenExitWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\ucHistoryHW.xaml.cs">
      <DependentUpon>ucHistoryHW.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\ucScreenSavePage.xaml.cs">
      <DependentUpon>ucScreenSavePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="ucMainControlPage.xaml.cs">
      <DependentUpon>ucMainControlPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIComponent\BufferedMediaLoad.xaml.cs">
      <DependentUpon>BufferedMediaLoad.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIComponent\EarthAnimation.xaml.cs">
      <DependentUpon>EarthAnimation.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIComponent\MediaViewer.xaml.cs">
      <DependentUpon>MediaViewer.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIComponent\RecAnimation.cs" />
    <Compile Include="UIComponent\SpacedLabel.xaml.cs">
      <DependentUpon>SpacedLabel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Utility\GlobalFunction.cs" />
    <Compile Include="Utility\SbAssist.cs" />
    <Compile Include="Utility\Setting.cs" />
    <Compile Include="Utility\UpdateProcess.cs" />
    <Page Include="HiddenExitWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Pages\ucFrontPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\ucHistoryHW.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\ucScreenSavePage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ucMainControlPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIComponent\BufferedMediaLoad.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIComponent\EarthAnimation.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIComponent\MediaViewer.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIComponent\SpacedLabel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Pages\ucFrontPage.xaml.cs">
      <DependentUpon>ucFrontPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="app.manifest" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="DLL\ICSharpCode.SharpZipLib.dll" />
    <Content Include="DLL\Microsoft.WindowsAPICodePack.dll" />
    <Content Include="DLL\Microsoft.WindowsAPICodePack.Shell.dll" />
    <Content Include="DLL\Newtonsoft.Json.dll" />
    <Content Include="DLL\NLPlaneRotator.dll" />
    <Content Include="DLL\SocketTransfer.dll" />
    <Resource Include="Images\Final Solar_Show3.png" />
    <Resource Include="Images\bg.png" />
    <Resource Include="Images\Final Solar_Show2.png" />
    <Resource Include="Images\test2.png" />
    <Resource Include="Images\Historywall\menu_bg_clean.png" />
    <Resource Include="Images\Historywall\button_left.png" />
    <Resource Include="Images\Historywall\button_right.png" />
    <Resource Include="Images\Historywall\menu_01.png" />
    <Resource Include="Images\Historywall\menu_02.png" />
    <Resource Include="Images\Historywall\menu_03.png" />
    <Resource Include="Images\Historywall\menu_bg.png" />
    <Resource Include="Images\SolarMonitor\solar_icon1.png" />
    <Resource Include="Images\SolarMonitor\solar_icon2.png" />
    <Resource Include="Images\SolarMonitor\solar_icon3.png" />
    <Resource Include="Images\SolarMonitor\solar_icon4.png" />
    <Resource Include="Images\SolarMonitor\solar_panel.png" />
    <Resource Include="Images\SolarMonitor\solar_panel_effect.png" />
    <Resource Include="Images\SolarMonitor\solar_text_bg_l.png" />
    <Resource Include="Images\SolarMonitor\solar_text_bg_s.png" />
    <Resource Include="Images\test.png" />
    <Resource Include="Images\date_panel.png" />
    <Resource Include="Images\date_panel_effect.png" />
    <Resource Include="Images\Home_menu_01.png" />
    <Resource Include="Images\Home_menu_02.png" />
    <Resource Include="Images\Home_menu_03.png" />
    <Resource Include="Images\Earth\earth_01.png" />
    <Resource Include="Images\Earth\earth_02.png" />
    <Resource Include="Images\Earth\earth_03.png" />
    <Resource Include="Images\Earth\earth_04.png" />
    <Resource Include="Images\Earth\earth_05.png" />
    <Resource Include="Images\Earth\earth_06.png" />
    <Resource Include="Images\Earth\earth_07.png" />
    <Resource Include="Images\ad_panel_mask.png" />
    <Resource Include="Images\ad_panel.png" />
    <Resource Include="Images\0_bg.png" />
    <Resource Include="Images\Recs\Comp 1000.png" />
    <Resource Include="Images\Recs\Comp 1001.png" />
    <Resource Include="Images\Recs\Comp 1002.png" />
    <Resource Include="Images\Recs\Comp 1003.png" />
    <Resource Include="Images\Recs\Comp 1004.png" />
    <Resource Include="Images\Recs\Comp 1005.png" />
    <Resource Include="Images\Recs\Comp 1006.png" />
    <Resource Include="Images\Recs\Comp 1007.png" />
    <Resource Include="Images\Recs\Comp 1008.png" />
    <Resource Include="Images\Recs\Comp 1009.png" />
    <Resource Include="Images\Recs\Comp 1010.png" />
    <Resource Include="Images\Recs\Comp 1011.png" />
    <Resource Include="Images\Recs\Comp 1012.png" />
    <Resource Include="Images\Recs\Comp 1013.png" />
    <Resource Include="Images\Recs\Comp 1014.png" />
    <Resource Include="Images\Recs\Comp 1015.png" />
    <Resource Include="Images\Recs\Comp 1016.png" />
    <Resource Include="Images\Recs\Comp 1017.png" />
    <Resource Include="Images\Recs\Comp 1018.png" />
    <Resource Include="Images\Recs\Comp 1019.png" />
    <Resource Include="Images\Recs\Comp 1020.png" />
    <Resource Include="Images\Recs\Comp 1021.png" />
    <Resource Include="Images\Recs\Comp 1022.png" />
    <Resource Include="Images\Recs\Comp 1023.png" />
    <Resource Include="Images\Recs\Comp 1024.png" />
    <Resource Include="Images\Recs\Comp 1025.png" />
    <Resource Include="Images\Recs\Comp 1026.png" />
    <Resource Include="Images\Recs\Comp 1027.png" />
    <Resource Include="Images\Recs\Comp 1028.png" />
    <Resource Include="Images\Recs\Comp 1029.png" />
    <Resource Include="Images\Recs\Comp 1030.png" />
    <Resource Include="Images\Recs\Comp 1031.png" />
    <Resource Include="Images\Recs\Comp 1032.png" />
    <Resource Include="Images\Recs\Comp 1033.png" />
    <Resource Include="Images\Recs\Comp 1034.png" />
    <Resource Include="Images\Recs\Comp 1035.png" />
    <Resource Include="Images\Recs\Comp 1036.png" />
    <Resource Include="Images\Recs\Comp 1037.png" />
    <Resource Include="Images\Recs\Comp 1038.png" />
    <Resource Include="Images\Recs\Comp 1039.png" />
    <Resource Include="Images\Recs\Comp 1040.png" />
    <Resource Include="Images\Recs\Comp 1041.png" />
    <Resource Include="Images\Recs\Comp 1042.png" />
    <Resource Include="Images\Recs\Comp 1043.png" />
    <Resource Include="Images\Recs\Comp 1044.png" />
    <Resource Include="Images\Recs\Comp 1045.png" />
    <Resource Include="Images\Recs\Comp 1046.png" />
    <Resource Include="Images\Recs\Comp 1047.png" />
    <Resource Include="Images\Recs\Comp 1048.png" />
    <Resource Include="Images\Recs\Comp 1049.png" />
    <Resource Include="Images\Recs\Comp 1050.png" />
    <Resource Include="Images\Recs\Comp 1051.png" />
    <Resource Include="Images\Recs\Comp 1052.png" />
    <Resource Include="Images\Recs\Comp 1053.png" />
    <Resource Include="Images\Recs\Comp 1054.png" />
    <Resource Include="Images\Recs\Comp 1055.png" />
    <Resource Include="Images\Recs\Comp 1056.png" />
    <Resource Include="Images\Recs\Comp 1057.png" />
    <Resource Include="Images\Recs\Comp 1058.png" />
    <Resource Include="Images\Recs\Comp 1059.png" />
    <Resource Include="Images\Recs\Comp 1060.png" />
    <Resource Include="Images\Recs\Comp 1061.png" />
    <Resource Include="Images\Recs\Comp 1062.png" />
    <Resource Include="Images\Recs\Comp 1063.png" />
    <Resource Include="Images\Recs\Comp 1064.png" />
    <Resource Include="Images\Recs\Comp 1065.png" />
    <Resource Include="Images\Recs\Comp 1066.png" />
    <Resource Include="Images\Recs\Comp 1067.png" />
    <Resource Include="Images\Recs\Comp 1068.png" />
    <Resource Include="Images\Recs\Comp 1069.png" />
    <Resource Include="Images\Recs\Comp 1070.png" />
    <Resource Include="Images\Recs\Comp 1071.png" />
    <Resource Include="Images\Recs\Comp 1072.png" />
    <Resource Include="Images\Recs\Comp 1073.png" />
    <Resource Include="Images\Recs\Comp 1074.png" />
    <Resource Include="Images\Recs\Comp 1075.png" />
    <Resource Include="Images\Recs\Comp 1076.png" />
    <Resource Include="Images\Recs\Comp 1077.png" />
    <Resource Include="Images\Recs\Comp 1078.png" />
    <Resource Include="Images\Recs\Comp 1079.png" />
    <Resource Include="Images\Recs\Comp 1080.png" />
    <Resource Include="Images\Recs\Comp 1081.png" />
    <Resource Include="Images\Recs\Comp 1082.png" />
    <Resource Include="Images\Recs\Comp 1083.png" />
    <Resource Include="Images\Recs\Comp 1084.png" />
    <Resource Include="Images\Recs\Comp 1085.png" />
    <Resource Include="Images\Recs\Comp 1086.png" />
    <Resource Include="Images\Recs\Comp 1087.png" />
    <Resource Include="Images\Recs\Comp 1088.png" />
    <Resource Include="Images\Recs\Comp 1089.png" />
    <Resource Include="Images\Recs\Comp 1090.png" />
    <Resource Include="Images\Recs\Comp 1091.png" />
    <Resource Include="Images\Recs\Comp 1092.png" />
    <Resource Include="Images\Recs\Comp 1093.png" />
    <Resource Include="Images\Recs\Comp 1094.png" />
    <Resource Include="Images\Recs\Comp 1095.png" />
    <Resource Include="Images\Recs\Comp 1096.png" />
    <Resource Include="Images\Recs\Comp 1097.png" />
    <Resource Include="Images\Recs\Comp 1098.png" />
    <Resource Include="Images\Recs\Comp 1099.png" />
    <Resource Include="Images\Recs\Comp 1100.png" />
    <Resource Include="Images\Recs\Comp 1101.png" />
    <Resource Include="Images\Recs\Comp 1102.png" />
    <Resource Include="Images\Recs\Comp 1103.png" />
    <Resource Include="Images\Recs\Comp 1104.png" />
    <Resource Include="Images\Recs\Comp 1105.png" />
    <Resource Include="Images\Recs\Comp 1106.png" />
    <Resource Include="Images\Recs\Comp 1107.png" />
    <Resource Include="Images\Recs\Comp 1108.png" />
    <Resource Include="Images\Recs\Comp 1109.png" />
    <Resource Include="Images\Recs\Comp 1110.png" />
    <Resource Include="Images\Recs\Comp 1111.png" />
    <Resource Include="Images\Recs\Comp 1112.png" />
    <Resource Include="Images\Recs\Comp 1113.png" />
    <Resource Include="Images\Recs\Comp 1114.png" />
    <Resource Include="Images\Recs\Comp 1115.png" />
    <Resource Include="Images\Recs\Comp 1116.png" />
    <Resource Include="Images\Recs\Comp 1117.png" />
    <Resource Include="Images\Recs\Comp 1118.png" />
    <Resource Include="Images\Recs\Comp 1119.png" />
    <Resource Include="Images\Recs\Comp 1120.png" />
    <Resource Include="Images\Recs\Comp 1121.png" />
    <Resource Include="Images\Recs\Comp 1122.png" />
    <Resource Include="Images\Recs\Comp 1123.png" />
    <Resource Include="Images\Recs\Comp 1124.png" />
    <Resource Include="Images\Recs\Comp 1125.png" />
    <Resource Include="Images\Recs\Comp 1126.png" />
    <Resource Include="Images\Recs\Comp 1127.png" />
    <Resource Include="Images\Recs\Comp 1128.png" />
    <Resource Include="Images\Recs\Comp 1129.png" />
    <Resource Include="Images\Recs\Comp 1130.png" />
    <Resource Include="Images\Recs\Comp 1131.png" />
    <Resource Include="Images\Recs\Comp 1132.png" />
    <Resource Include="Images\Recs\Comp 1133.png" />
    <Resource Include="Images\Recs\Comp 1134.png" />
    <Resource Include="Images\Recs\Comp 1135.png" />
    <Resource Include="Images\Recs\Comp 1136.png" />
    <Resource Include="Images\Recs\Comp 1137.png" />
    <Resource Include="Images\Recs\Comp 1138.png" />
    <Resource Include="Images\Recs\Comp 1139.png" />
    <Resource Include="Images\Recs\Comp 1140.png" />
    <Resource Include="Images\Recs\Comp 1141.png" />
    <Resource Include="Images\Recs\Comp 1142.png" />
    <Resource Include="Images\Recs\Comp 1143.png" />
    <Resource Include="Images\Recs\Comp 1144.png" />
    <Resource Include="Images\Recs\Comp 1145.png" />
    <Resource Include="Images\Recs\Comp 1146.png" />
    <Resource Include="Images\Recs\Comp 1147.png" />
    <Resource Include="Images\Recs\Comp 1148.png" />
    <Resource Include="Images\Recs\Comp 1149.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\HistoryDLL\HistoryDLL.csproj">
      <Project>{f313210c-fbd1-44d4-b111-c3816df5f234}</Project>
      <Name>HistoryDLL</Name>
    </ProjectReference>
    <ProjectReference Include="..\VideoPlayer\VideoPlayer.csproj">
      <Project>{D4CBAEAC-4953-4F59-8F06-ABE37A9455F7}</Project>
      <Name>VideoPlayer</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>